Milan Sorm > Pod-Weaver-Section-Requires-0.01

Pod-Weaver-Section-Requires-0.01

This Release Pod-Weaver-Section-Requires-0.01  [Download] [Browse 17 Jan 2014
Links Discussion Forum ] [ View/Report Bugs ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/milsorm/pod-weaver-section-requires.git - Website
CPAN Testers PASS (229)   UNKNOWN (51)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Pod::Weaver::Section::Requires Add Pos::Weaver section with all used modules from package excluding listed ones     0.01

Other Files

README.md